.btn {
  padding-left: 45px;
  padding-right: 45px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #000;
  border-width: 5px;
  border-color: #000;
  border-style: solid;
  color: #fff;
  font-size: 18px;
  width: fit-content;
  width: -moz-fit-content;
}

.btn.btn--primary {
  border-color: #fff;
}

.btn.btn--primary:hover {
  border-color: #2F80ED;
}

.btn.btn--secondary {
  background-color: #2F80ED;
  border-color: #2F80ED;
}

.btn.btn--secondary:hover {
  background-color: #fff;
  border-color: #fff;
  color: #2F80ED;
}

.btn.btn--variant-1 {
  position: relative;
}

.btn.btn--variant-1 > span {
  position: absolute;
  bottom: -9px;
  left: 15px;
  color: black;
  font-size: 2rem;
  opacity: 0.5;
}

.btn-group {
  display: flex;
  flex-direction: column;
}

.btn-group > .btn {
  width: 100%;
}

.btn-group > .btn:not(:first-of-type) {
  margin-top: 18px;
}

@media only screen and (min-width: 600px) {
  .btn-group {
    flex-direction: row;
  }

  .btn-group > .btn {
    flex: 1;
    max-width: 150px;
  }

  .btn-group > .btn:not(:first-of-type) {
    margin-top: 0;
    margin-left: 18px;
  }
}
